[SM-Grimoire-Bugs] [Bug 14693] samba required a security update to 3.2.3

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Aug 28 13:19:12 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14693


Jaka Kranjc <jakakranjc at email.si> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED
               Flag|integrate_to_stable_grimoire|integrate_to_stable_grimoire
                   |?                           |+




--- Comment #2 from Jaka Kranjc <jakakranjc at email.si>  2008-08-28 12:19:11 ---
sure, but I doubt we will manage to do it, since the next stable-rc is a few
days away.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list